<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c97bbb83a97a03b248fb99e0468f763a">
  <dict>
    <!--2023-12-26 09:38:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
